{
  "debug":false,
  "controlType": "SmartShooter",
  "controlPath": "C:\\Program Files\\Smart Shooter 5",
  "digiCamControlPath":"C:\\Program Files (x86)\\digiCamControl",
  "SmartShooterPath":"C:\\Program Files\\Smart Shooter 5",
  "pyapp": "127.0.0.1",
  "remoteUrl": false,
  "env": "prod"
}
